body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(233, 233, 233);
}

textarea {
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    font-size: 7rem;
    padding: 10px;
    width: 100%;
    height: 90%;
    resize: none;
    outline: none;
}

section {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

section:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

h1 {
    color: #f5ac26;
    font-size: 32px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.12);
}